###
 # @Author: sjl
 # @Date: 2023-04-08 11:51:04
 # @Descripttion: 
### 
# Whether to open mock
# VITE_GLOB_USE_MOCK = true

# public path
VITE_GLOB_PUBLIC_PATH = ./

# Cross-domain proxy, you can configure multiple
# Please note that no line breaks

# 本地
# VITE_PROXY = [["/api","http://192.168.2.225/api"]]

# 线上演示环境
# VITE_PROXY = [["/api","http://101.133.234.90:8080/api"]]
# 线上测试环境
# VITE_PROXY = [["/api","http://localhost:8080/api"],["/thingskit-drawio","http://localhost:3000/"]]
# VITE_PROXY = [["/api","http://222.180.200.114:48080/api"],["/thingskit-drawio","http://localhost:3000/"],["/large-designer", "http://localhost:5555/large-designer/"]]
# VITE_PROXY = [["/api","http://121.37.251.8:8080/api"],["/thingskit-drawio","http://localhost:3000/"]]
# VITE_PROXY = [["/api","http://192.168.10.125:8080/api"],["/thingskit-drawio","http://192.168.10.125:8080/api"]]
# VITE_PROXY = [["/api","http://106.12.170.138:7070"]]
# VITE_PROXY = [["/api","http://182.139.38.101:20033/api"],["/qiankun","http://182.139.38.101:20010"]]
# VITE_PROXY = [["/api","http://127.0.0.1:7070"],["/qiankun","http://182.139.38.101:20010"],["/tfmap","http://127.0.0.1:4001"]]
# VITE_PROXY = [["/api","http://182.139.38.101:20034/api"],["/debuggerApi","http://182.139.38.101:20034"],["/ligongApi","http://182.139.38.101:20011"],["/qiankun","http://192.168.185.73:3100"],["/tfmap","http://127.0.0.1:4001"],["/yxBase","http://182.139.38.101:20034/yxBase"]]
#本地
VITE_PROXY = [["/api","http://192.168.2.54:20034/api"],["/debuggerApi","http://192.168.2.54:20034"],["/ligongApi","http://183.222.190.95:20011"],["/qiankun","http://192.168.185.73:3100"],["/tfmap","http://127.0.0.1:4001"],["/yxBase","http://192.168.2.54:20034/yxBase"],["/cdy_api","http://192.168.2.54:20034/sw-api/cdy_api"]]
#北京服务器
# VITE_PROXY = [["/api","http://10.254.28.2:20034/api"],["/debuggerApi","http://10.254.28.2:20034"],["/ligongApi","http://183.222.190.95:20011"],["/qiankun","http://192.168.185.73:3100"],["/tfmap","http://127.0.0.1:4001"],["/yxBase","http://10.254.28.2:20034/yxBase"],["/cdy_api","http://10.254.28.2:20034/sw-api/cdy_api"]]

# VITE_PROXY = [["/api","http://localhost:7070"],["/ms-one","http://localhost:3001/ms-one"]]
# VITE_PROXY = [["/api","http://192.168.2.20:5432"],["/ms-one","http://localhost:3001/ms-one"]]



# 实时数据的ws地址
# VITE_WEB_SOCKET = ws://localhost:8080/api/ws/plugins/telemetry?token=
# VITE_WEB_SOCKET = ws://44.99.141.212:8080/api/ws/plugins/telemetry?token=
VITE_GLOB_WEB_SOCKET = ws://192.168.2.225/api/ws/plugins/telemetry?token=
# VITE_WEB_SOCKET = ws://121.37.251.8:8080/api/ws/plugins/telemetry?token=


# Delete console
VITE_GLOB_DROP_CONSOLE = true

# Basic interface address SPA
VITE_GLOB_API_URL="/api"
#理工api
VITE_GLOB_LIGONG_API="/ligongApi"
#理工api
VITE_GLOB_IS_IDC=""

#调试
VITE_GLOB_DEBUGGER_API="/debuggerApi"

# File upload address， optional
VITE_GLOB_UPLOAD_URL=/api/yt/oss/upload

# Interface prefix
VITE_GLOB_API_URL_PREFIX=/yt

#configuration
VITE_GLOB_CONFIGURATION = /thingskit-drawio

# 大屏设计器
VITE_GLOB_LARGE_DESIGNER = /large-designer

# Content Security Policy
VITE_GLOB_CONTENT_SECURITY_POLICY = false

# Alarm Notify Polling Interval Time
VITE_GLOB_ALARM_NOTIFY_POLLING_INTERVAL_TIME = 500000

# Alarm Notify Auto Close Time Unit is Second
VITE_GLOB_ALARM_NOTIFY_DURATION = 5
#后台地址
VITE_GLOB_BASE_ADMIN = http://localhost:8084/#/monitor/points
#登录地址
VITE_GLOB_ADMIN_LOGIN = http://localhost:8084/#/login
#监测曲线地址
VITE_GLOB_LIGONG_ADMIN = http://182.139.38.101:20010/wlw/monitor/chart

#设置图片地址
VITE_GLOB_BASE_IMG = http://192.168.2.111:8001

#自动更新数据时间update
VITE_GLOB_UPDATE_TIME = 5000
#自动更新数据时间map 更新地图站点数据时间
VITE_GLOB_UPDATE_TIME_MP = 1200000